「OpenSSL」を実装した複数の製品にECDSAの秘密鍵が漏えいする脆弱性(JVN) | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.05.21(月)

「OpenSSL」を実装した複数の製品にECDSAの秘密鍵が漏えいする脆弱性(JVN)

脆弱性と脅威 セキュリティホール・脆弱性

独立行政法人 情報処理推進機構セキュリティセンター(IPA/ISEC)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は5月18日、OpenSSL Projectが提供するSSL、TLSプロトコルを実装する暗号化ライブラリのツールキット「OpenSSL」を実装した複数の製品にECDSAの秘密鍵が漏えいする問題が存在すると「Japan Vulnerability Notes(JVN)」で発表した。

OpenSSLでECDSAによる認証方式を実装している製品には、タイミング攻撃(timing attack)によってECDSAの秘密鍵が漏えいする問題が存在する。この問題が悪用されると、リモートの攻撃者にECDSAの秘密鍵を取得される可能性がある。5月18日現在、本脆弱性の対策方法は公開されておらず、JVNでは対策版が公開されるまでの間、ECDSAによる認証方式を使用しないことで影響を軽減できるとしている。
(吉澤亨史)

http://jvn.jp/cert/JVNVU536044/
《ScanNetSecurity》

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

人気過去記事

もっと見る

人気過去記事特集をもっと見る

カテゴリ別新着記事

★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★
<b>★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★</b>

経営課題としてサイバーセキュリティに取り組む情報システム部門や、研究・開発・経営企画に携わる方へ向けた、創刊19年のセキュリティ情報サービス Scan PREMIUM を、貴社の事業リスク低減のためにご活用ください。

×